
# from plik_funkcji import funkcja
from moja_fn import brutto

# imie = input("Podaj swoje imię: ")
# powitanie = funkcja(imie)
# print(f"{powitanie=}")

# user_input_netto = float(input("Podaj wartość netto:"))
# user_input_vat = float(input("Podaj wartość vat:"))
# wyliczenie = brutto(user_input_netto, user_input_vat)
# print(f"{wyliczenie}")
netto_input = float(input("Podaj wartość produktu: "))
vat_input = int(input("Podaj stawkę vat (ENTER = default 5%):") or 5)

wynik = brutto(netto_input, vat_input)
print(wynik)